Subject: [Confluence] LMOD Projects > LMOD Support Overflow Team Resources
From: "Damien Fahy (Confluence)" <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 03:38:37 +0000 (UTC)

There's 1 new edit on this page

LMOD Support Overflow Team Resources

Damien Fahy edited this page

|

Here's what changed:

...

Ticket Types

After using the Escalation -> T2 (LMOD support) Scenario you will need to choose the type that the ticket falls under and then hit click the update button.

...

Account

Wrong email used

Account is not recognizing me

Multiple accounts set up

Account query - is my subscription still valid

Delete my account request

Cancellation

I would like you to cancel me as I dont have access

Refund Request

requesting a refund

Customer believes they were double charged

Sign In

Customer cannot sign into one of their devices

Log in issues

Subscription Registration

New customer cannot sign up to a subscription

Cannot place order - payment issues, errors during sign up

Video Playback

Buffering issues

Code 2 errors, blank screen

Video not playing

Content

Video requests

Is BodyPump release 123 available? are older requests

Music requests and suggestions

Promotions

Relating to any promos not BAU, i.e. 60 day trials

Equipment

Les Mills Equipment

My order has not arrived?

Instructor

Instructor questions - releases, discount

Staff/Vendor Accounts

Setting up LMOD access for Staff

Territories / Travel

New territories

I am travelling and need to update my CC but cannot access my account

Feature Request/Feedback

General Feedback about the product

Requests

Other

Everything else

...

Go to page history

View page

Get notifications and comment on the go, with Confluence Cloud for mobile. Download it for iPhone or Android

Stop watching page | •

Manage notifications

This message was sent by Atlassian Confluence 1000.0.0-41222483608d